/* 
 * kona-2023 > ice.css 
 * version : 20260714
*/

@charset "utf-8";

.section-media__description{text-align: center;}
.section-media.full-media {background-image:url('/content/dam/hyundai/ww/en/images/find-a-car/pip/suv/kona-sx2/ice/sx2-kona-ice-electrified-kv-pc.jpg')}
.sub-keyVisual__media img{position: relative;}

/* Count number */
.count-num__item:nth-child(1) strong,
.count-num__item:nth-child(3) strong {min-width:133px}
.count-num__item:nth-child(2) strong {min-width:150px}

.count-num{bottom: 238px;}
.count-num__desc {bottom:148px;}


@media print, screen and (min-width: 1024px) and (max-width: 20000px) {
    .sub-keyVisual__image{height:920px;}
    .sub-keyVisual__image img{height:inherit;}
    .count-num__section:first-child::after {height:60%}
}

@media print, screen and (min-width: 1024px) and (max-width: 1160px) {
    .count-num__section h3{max-width:450px;margin:0 auto;}
}

/* Mobile */
@media screen and (min-width:0) and (max-width:1023px){
    .section-media__description{text-align: left;margin: 50px 0 30px;}

    .sub-keyVisual .sub-keyVisual__media{display:flex;flex-wrap:wrap;flex-direction:column;background:#000;padding-bottom:50px;}
    .sub-keyVisual .sub-keyVisual__media > img{order:1;}
    .sub-keyVisual .sub-keyVisual__media .sub-keyVisual__image{min-height:540px;}
    .count-num{position:static;order:3;padding-bottom:50px;}
    .count-num__desc{position:static;order:2;margin:0;padding:0 25px;z-index:1;}
    .count-num__desc + .li-asterisk{position:static;order:4;margin:0;padding:0 25px;}
}

@media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .sub-keyVisual__media{overflow:hidden;}
    .sub-keyVisual__media img{max-height:unset;margin-top:-30%;}
}